
<?php
 
 include_once('conexao.php');
 include_once('DAO/DAOusuario.php');
 $Daousuario  = new Daousuario();	
	
	$result =  $Daousuario->Listarusuario();
		
		foreach($result as $row){
			
			$json[] = array(
				$row["usu_id"],
				$row["usu_email"], 
				
		
				date("d/m/Y H:i", strtotime($row["usu_dt_cadastro"])),
				 

				'<a href="view-usuario.php?acao=editar&usu_id='.$row["usu_id"].'" data-toggle="tooltip" title="Editar">
				<button type="button" class="btn btn-info btn-sm"><span class="ft-edit-2" aria-hidden="true"></span></button>
				</a>
			 
				<a href="javascript:void(0)" onclick="deletar_registro('."'".$row["usu_id"]."'".','."'".$row["usu_email"]."'".')" data-toggle="tooltip" title="Excluir" > 
				<button type="button" class="btn btn-danger btn-sm"><span class="ft-trash-2" aria-hidden="true"></span></button>
				</a>'
			);
		}
		$response = array();

		$response['aaData'] = $json;
		echo json_encode($response);

     
?>


                                   


